#threecolumn{
  background: url(../images/three-column.png) top center repeat-y;
}
#twocolumn{
  background: url(../images/two-column.png) top center repeat-y;
}

#onecolumn{

}

#leftcolumn ,#rightcolumn {
 margin: 0;
 width: 180px;
 float:left;
 padding:10px 5px 10px 5px;
}


div#maincolumn {
  padding:10px 5px 10px 5px;
  float:left;
  width: 366px;
  text-align: left;
}

div#maincolumn_full {
padding:10px 10px 10px 10px;
width: 547px;
float:left;
text-align: left;
}

div#maincolumn_full1 {
padding:10px 10px 10px 10px;
width: 737px;
float:left;
text-align: left;
}

#page_bg {
        padding: 0;
        margin : 3px auto 3px auto;
        background: #fff;
}

div.center {
 /* text-align: center;*/
  margin:20px 40px 20px 40px;
}

div#wrapper {
        margin-left: auto;
        margin-right: auto;
        width:757px;

}
#whitebox {
        margin: 0;
        width: auto;
}
#whitebox_m {
        width: auto;
        padding: 0;

}

#logo {
        padding:46px 40px;
}

div#menu {
        margin-top:1px;
       /* background: transparent url(../images/menu.jpg) top center no-repeat;*/
        height:30px;
}
#search {
        float: right;
        width:320px;
        margin-top: -20px;
        margin-right: 20px;
        height: 40px;
        overflow: hidden;
        text-align:right;
}

#area {
        /*padding: 0;*/
        margin : 3px auto 3px auto;
    width :757px;
        border:1px solid #818181;
}

/* ********************************************************************************* */
/* blue */

div#wrapper {
/*        background: url(../images/left_shadow.jpg) 0 0 repeat-y;*/
}

div#wrapper_r {
        /*background: url(../images/right_shadow.jpg) 100% 0 repeat-y;*/
        width: auto;
        margin:0px auto 0px auto;
        padding: 0;
}

div#header {
        /*background: #00000 url(../images/header_top_middle_shadow_bg.jpg) bottom left repeat-x;*/
    /*    height:61px;*/
}

div#poster {
        margin-top:3px;
        /*background: transparent url(../images/photo-poster.jpg) top left no-repeat;*/
        height:180px;
}
div#poster-search {
        float: right;
        background: #BCBCBC;
        width:189px;
        height:165px;
        padding-top :15px;

}


div#logo_bg {
        background: transparent url(../images/logo.jpg) top center no-repeat;
        height:61px;
}



div#footer {
       background: url(../images/footer.jpg) top right no-repeat;
       height:62px;
}